AstroBot - Feature - Enhancement #1929

Feature - Enhancement # 1924 (Implemented): Hauler Option - When Requested

Inventory Management - Transfer to Other's Fleet Hangar Issue

2017-07-02 05:18 PM - bjcasey

Status: Implemented Start date: 2017-07-02
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

When transferring to a fleet hangar that does not belong to you, it can get itself into a loop of not transferring an item because it's too
large for the remaining space and the fleet hangar owner not warping back to station because their current hangar capacity is below
their full threshold.

Maybe have the person transferring items send a return to station command if they fail to transfer an item due to size.

History

#1 - 2017-07-04 09:02 AM - bjcasey

- Status changed from New to In Progress

#2 - 2017-07-06 05:50 AM - bjcasey

- Status changed from In Progress to Implemented

This has been implemented in vesini.on

| did not feel that telling another ship to return to station was the best solution to this problem.
